agilepixel - @agilepixel/pixelate 0.20.5 dependencies status

Modified version of the build scripts from the Sage Wordpress theme to make is portable for most use cases

  • 53 Dependencies total
  • 50 Up to date
  • 0 Pinned, out of date
  • 3 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/core^7.15.57.15.57.15.5
@babel/plugin-proposal-dynamic-import^7.14.57.14.57.14.5
@babel/plugin-proposal-object-rest-spread^7.15.67.15.67.15.6
@babel/plugin-syntax-dynamic-import^7.8.07.8.37.8.3
@babel/plugin-transform-runtime^7.15.07.15.07.15.0
@babel/preset-env^7.15.67.15.67.15.6
@babel/preset-react^7.14.57.14.57.14.5
@babel/runtime^7.15.47.15.47.15.4
babel-eslint^10.1.010.1.011.0.0-beta.2
babel-loader^8.2.28.2.28.2.2
clean-webpack-plugin
^3.0.04.0.04.0.0
copy-webpack-plugin^9.0.09.0.19.0.1
cosmiconfig^7.0.17.0.17.0.1
cross-env^7.0.37.0.37.0.3
css-loader^6.2.06.3.06.3.0
cssnano^5.0.85.0.85.0.8
esbuild-loader^2.15.12.15.13.0.0-alpha.1
eslint^7.32.07.32.08.0.0-rc.0
eslint-config-agilepixel^0.15.00.15.00.15.0
eslint-loader^4.0.04.0.24.0.2
eslint-plugin-vue^7.17.07.18.07.18.0
fibers^5.0.05.0.05.0.0
html-webpack-harddisk-plugin^2.0.02.0.02.0.0
html-webpack-plugin^5.3.25.3.25.3.2
mini-css-extract-plugin^2.3.02.3.02.3.0
normalize.css^8.0.18.0.18.0.1
open^8.2.18.2.18.2.1
postcss-loader^6.1.16.1.16.1.1
postcss-preset-env^6.7.06.7.06.7.0
prettier^2.4.02.4.12.4.1
pug^3.0.23.0.23.0.2
pug-loader^2.4.02.4.02.4.0
pug-plain-loader^1.1.01.1.01.1.0
resolve-url-loader^4.0.04.0.05.0.0-beta.1
sass^1.39.21.42.11.42.1
sass-loader^12.0.012.1.012.1.0
stylelint^13.12.013.13.113.13.1
stylelint-formatter-pretty
^2.1.13.0.03.0.0
stylelint-webpack-plugin
^2.2.23.0.13.0.1
terser-webpack-plugin^5.2.45.2.45.2.4
ts-loader^9.2.59.2.69.2.6
twig^1.15.41.15.41.15.4
twig-loader^0.5.50.5.50.5.5
typescript^4.4.34.4.34.5.0-dev.20210926
vue-eslint-parser^7.11.07.11.07.11.0
vue-loader^15.9.815.9.816.8.1
vue-template-compiler^2.6.142.6.142.6.14
webpack^5.52.15.54.05.54.0
webpack-bundle-analyzer^4.4.24.4.24.4.2
webpack-dev-server^4.2.04.3.04.3.0
webpack-manifest-plugin~4.0.04.0.24.0.2
webpack-merge^5.8.05.8.05.8.0
yargs^17.1.117.2.117.2.1
  • 53 Dependencies total
  • 50 Up to date
  • 0 Pinned, out of date
  • 3 Out of date